Subject: [I2nsf] Milestones changed for i2nsf WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 03 Aug 2018 13:21:30 -0700

Changed milestone "All early drafts to IESG for publication (if WG decided to
proceed): use cases, problem statement, and gap analysis document; framework
document; information model requirements for extensions to protocols
document; examination of existing secure communication mechanisms document",
resolved as "Done".

Changed milestone "Data Models and Applicability Statements to IESG for
publication", set due date to December 2018 from October 2017.

Changed milestone "Adopt IANA registry consideration as WG document", set due
date to February 2019 from April 2017.

Changed milestone " Working group re-charter or close", set due date to
February 2019 from December 2017.

URL: https://datatracker.ietf.org/wg/i2nsf/about/